[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 10

[TASKS]
CabFile      = SFPCabFile
InstallApp   = MyInstallApp

[TASKS.NTamd64]
CabFile      = SFPCabFile
InstallApp   = MyInstallApp

[SFPCabFile]
CabFile      = SFPreset.cab,,1

[MyInstallApp]
InstallApp   = "SFPreset\setup.exe",,1,"SFPreset"
